[Global - Number1]
Type=Number
Data=0
[Global - Number2]
Type=Number
Data=0
[Global - Number3]
Type=Number
Data=0
[Global - Number4]
Type=Number
Data=0
[Global - Number5]
Type=Number
Data=0
[Global - Number6]
Type=Number
Data=0
[Global - String1]
Type=String
Data=Scheduler\MFInstallScheduler.exe
[Global - String2]
Type=String
Data=Animationdemoshielddes
[Global - String3]
Type=String
Data=
[Global - String4]
Type=String
Data=
[Global - String5]
Type=String
Data=
[Global - String6]
Type=String
Data=

